<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <form class="form" action="./index.php" method="post" enctype="text/plain">
        <h2 class="head">Форма входа</h2>
        <p>
            <input class="p1" type="email" name="Email" placeholder="Email" required>
        </p>
        <p>
            <input class="p2" type="password" name="Password" placeholder="Password" required>
        </p>
        <p>
            <input class="p3" type="submit" value="авторизоваться">
        </p>
        <div class="footer">У вас нет учетной записи? <a class="footer_a" href="#">Зарегистироваться</a></div>
    </form>
</body>

</html>